/* ARCHIVO DE ESTILOS DEL TEMA */
/* Aqui se definirán los estilos para cambiar colores y aspecto general de los contenidos de la tienda para el nuevo estilo */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);


/*REGLA RESPONSIVE AMPLIANDO ANCHO DE 1170 SOLO RESOLUCION GRANDE*/
@media (min-width: 1290px) {
.container {
  width: 1250px;
}
}


body {
	font-family: 'Open sans', sans-serif;
	background: url(img/epp-fondo.jpg) repeat-x center top;
	font-size:14px;
	color:#4D4B48;
}
body.CMSMode {
	background-position:center top 40px;
}
@media (max-width: 992px) and (min-width: 0px){
	body {
		background: url(img/epp-fondo_res.png) repeat-x center top;
	}
}


#bodycenter_wrapper {
padding-top: 0px;
padding-left:15px;
padding-right:15px;
}
#bodycenter_container {
padding-left: 15px;
padding-right: 15px;
}
@media (max-width: 767px) and (min-width: 0px) {
#bodycenter_container {
padding-left: 15px;
padding-right: 15px;
}
}
/*Titulos*/
h1,.h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:30px;
	color:#292929;
	text-transform: uppercase;
	font-weight: bold;
}
h2,.h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:24px;
	color:#292929;
	text-transform: uppercase;
	font-weight: bold;
}
h2.bg-primary {
    margin-top: 10px;
    padding: 7px 12px 2px;
    background: url('img/epp-fondo-h2.jpg') no-repeat center center;
    text-align: center;
    border-bottom: 3px solid #292929;
}
#contRight h2, #contRight .h2{
	margin-top:25px;
	text-transform:none;
	font-weight:300;
}
h3,.h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:21px;
	color:#292929;
	text-transform: uppercase;
	font-weight:bold;
}
h4,.h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	color:#292929;
	text-transform: uppercase;
	font-weight:bold;
}
h5,.h5 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#292929;
	text-transform: uppercase;
	font-weight:bold;
}
h6,.h6 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#292929;
	text-transform: uppercase;
	font-weight:300;
}
p {
	color:#686868;
}
a {
	text-decoration:none;
	color:#292929;
}

a:hover, a:focus, a:active, a.active, a.text-primary:hover, a.text-primary:focus, a.text-primary:active, a.text-primary.active, .btn-link:hover, .btn-link:focus, .btn-link:active, .btn-link.active {
color: #BC0303;
text-decoration: none;
}


#header {
		background: none;
}
#header_wrapper {
	position: relative;

}
@media (max-width: 992px) and (min-width: 768px) {
	#header {
	background: none;
	}
}


#bodysup_wrapper {
	padding-left:15px;
padding-right:15px;
}
#header_container {
  background: transparent;
  margin-top: 40px;
}
@media (max-width: 767px) and (min-width: 0px) {
#header_wrapper {
	margin-top: 0px
}
	#header_container {
		margin-top:0px;
		padding-right:0px;
		padding-left:0px;
	}
}

/*Control info*/
#contHeadInfo {
position: absolute;
right: 350px;
  
top: -29px;
  
max-width: 100%;
left: 10px;
}
#contHeadInfo p {
	font-size:16px;
	color:#fff;
}
#contHeadInfo a:hover{
	opacity:0.7;
}


@media (max-width: 767px){
#contHeadInfo p {
	color:#002009
}
}

#contHeadInfo i.fa-phone  {
	font-size:20px;
	margin-right: 8px;
	color: #999999;
}

@media (max-width: 992px) and (min-width: 767px){
#contHeadInfo {
right: 0px;
top: 91px;
left: 0;	
text-align: center;
}
}

@media (max-width: 767px) and (min-width: 0px) {
#contHeadInfo {
position: static;
  
}
#contHeadInfo p, #contHeadInfo span{
	  display: block;
  	text-align: center;
}
}

#contHeadInfo .tit {
	display:block;
	font-weight:bold;
	color:#000;
	
}
#contHeadInfo .numPedido {
	color:#900A2D;
	font-size:20px;
	font-weight:bold;
	letter-spacing: 4px;
}




/* CONTROL IDIOMA */
#contHeadLanguages {
right: 20px;
top: -30px;
height: 25px;
}
@media (max-width: 1199px) and (min-width: 992px) {
#contHeadLanguages {
/* right: 853px; */
}
}
@media (max-width: 767px) and (min-width: 0px){
#contHeadLanguages {
position: absolute;
right: 19%;
left: 60%;
top: 0px;
padding: 0px;
}
}
#contHeadLanguages .btn {
	text-transform:uppercase;
	text-decoration:none;
	font-size: 12px;
	color: #292929;
	font-weight: normal;
	font-family: 'Open sans', sans-serif;
}
#contHeadLanguages .btn:hover {
	color: #BC0303;
}
@media (max-width: 767px){
#contHeadLanguages .btn:hover {
color: #fff;
background-color: #EF3636;
}
}
.btn-group>.btn:first-child {
padding: 0px;
}

/*Control info*/
#contHeadInfo2 {
position: absolute;
right: 20px;
top: -30px;
height: 20px;
}
#contHeadInfo2 p {
	font-family: 'Open Sans', sans-serif;
	color:#59514C;
	font-weight:bold;
	font-size:12px;
}
#contHeadInfo2 span {
	margin-right:10px;
}
@media (max-width: 1199px) and (min-width: 992px) {
		#contHeadInfo2 {
	right: 0px;
		}
}
@media (max-width: 1199px) and (min-width: 767px){
	#contHeadInfo2 {
	right: 0px;
	top:-60px;
	}
	#contHeadInfo2 span {
		margin-right:2px;
	}
}



@media (max-width: 767px) and (min-width: 0px){
#contTopMenu .navbar .container-fluid .navbar-collapse {
background-color: #59514E;
margin-left: 0px;
}
}


#contTopMenu {
	left: inherit;
  
	right: 200px;
  height: 25px;
  
	top: -29px;
}
@media (max-width: 1199px) and (min-width: 767px){
	#contTopMenu {
	/* left: 0px; */
	}
}

@media (max-width: 767px) and (min-width: 0px) {
#contTopMenu {
position: absolute;
left: 0px;
right: inherit;
border-left: none;
top:0px;
width: 60%;
}
}

#contTopMenu .navbar .navbar-collapse {
background-color: transparent;
}
#contTopMenu .navbar {
	min-height:25px;
}
@media (max-width: 767px){
	#contTopMenu .navbar {
	background-color: #59514E;
	}
}
#contTopMenu .navbar a {
	color:#59514E;
	padding: 1px 8px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
}
#contTopMenu .nav > li > a:hover, #contTopMenu .nav > li > a:focus {
background-color: transparent;
color: #BC0303;
text-decoration: none;
}

#contTopMenu .nav > li.active > a, #contTopMenu .nav > li.active > a, #contTopMenu .nav > li.active > a:hover, #contTopMenu .nav > li.active > a:focus {
background-color: transparent;
color: #52A0C7;
}



/*Mi cuenta*/
#contHeadMyAccount {
	right: 84px;
	top: -29px;
	  
	    
	padding: 0px 13px;
}



@media (max-width: 767px) and (min-width: 0px){
#contHeadMyAccount {
position: absolute;
right: 0px;
left: 80%;
top: 0px;
padding: 0px;
  height: inherit;
  border: none;
}
#contHeadMyAccount .btn-myaccount {
	border-radius:0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
		
#contHeadMyAccount .btn-myaccount .text-myaccount i.fa {
line-height: 25px;
border-right:none;
padding: 6px;
font-size:25px;
position: static;
display: block;
float: none;
}
}
.btn-myaccount .text-myaccount a.text-primary:hover, .btn-myaccount .text-myaccount a.text-primary:focus {
text-decoration: none;
color: #BC0303;
}
.btn-myaccount {

}
.btn-myaccount.visible-xs {
	background-color:transparent;
	border:none;
	font-size: 22px;
	padding:0px;
}
#contTopMenu .navbar .navbar-header .navbar-brand, #contTopMenu .navbar a, #contTopMenu .navbar .navbar-header button.navbar-toggle {
color: #282828;
text-transform: uppercase;
}

@media (max-width: 991px) and (min-width: 768px) { 
.texto-arriba {
	width: 777px;
	float: right;
	display: block;
	margin-right: 607px;
	margin-bottom: 44px;
	padding-top: -23px;
	margin-top: -115px;
}
}
@media (max-width: 767px) and (min-width: 0px){
	#contTopMenu .navbar .navbar-header .navbar-brand, #contTopMenu .navbar a, #contTopMenu .navbar .navbar-header button.navbar-toggle {
color: #fff;
}
#contTopMenu .container>.navbar-header, .container-fluid>.navbar-header {
	margin-left:0px;
	margin-right:0px;	
}
#contTopMenu .navbar-header.text-primary:hover, #contTopMenu .navbar-header.text-primary:focus, #contTopMenu .navbar-header.text-primary:active {
color: #CFCFCF;
background-color: #8B0303;
border-color: #4E5157;
cursor: pointer;
}
}
@media (min-width: 767px){
.btn-myaccount.btn-primary:hover {
	background-color:transparent !important;
	border:none !important;
}
}
.btn-myaccount.btn-primary:hover .fa-user {
	color:#379F4F;
	
}
@media (max-width: 767px){
#header .btn-primary {
border-color: #59514E;
background-color: #59514E;
color: #fff;
height: 40px;
width: 100%;
border-radius: 0px;
border: 0px;
text-align: center;
}
#header .btn-primary:hover {
color: #fff;
background-color: #8B0303;
}
}

.btn-myaccount .text-myaccount i.fa {
float: left;
}
.btn-myaccount .text-myaccount a.text-primary {
color: #272A2F;
float: left;
text-transform: uppercase;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
margin-left: 5px;
margin-top: 2px;
}
.btn-myaccount:hover .text-myaccount a.text-primary {
	text-decoration: underline;
}
.btn-myaccount.btn-myaccount-registered .text-myaccount a.text-primary {
margin-top: 2px;
padding-left: 5px;
}
.btn-myaccount .text-myaccount i.fa {
color: #292929;
}
.btn-myaccount .text-myaccountname {
	display:none;
}
.btn-myaccount .text-myaccount i.fa {
font-size: 18px;
padding-right: 0px;
}
#contHeadLanguages .dropdown-menu {
    right: 0;
    left: auto;
}
/*Buscar*/
#contHeadSearch {
bottom: inherit;
  
top: 27px;
  
right: 132px;
  
max-width: 580px;
border-radius: 5px;
background: #fff;
}
@media (max-width: 1199px) and (min-width: 992px) {
#contHeadSearch {
max-width: 340px;
}
#contHeadSearch .input-group > .form-control {
	max-width:250px
}
}
@media (max-width: 992px) and (min-width: 768px){
#contHeadSearch {
/* max-width: 100%; */
/* margin-top: 45px; */	
/* margin: 20px 15px 0px 15px; */
position: absolute;
}
#contHeadSearch .input-group > .form-control {
	max-width:250px
}
}
@media (max-width: 768px) and (min-width: 0px){
	#contHeadSearch {
	margin: 10px 0px;
	max-width:100%;
	  margin: 10px 10px;
	}
}
#contHeadSearch .btn-default {
	color:#666666;
	background-color: transparent;
border: none;
}
#contHeadSearch .input-group > .form-control {
	border:none;
	box-shadow: none;
}
#contHeadSearch .form-group {
	border: 1px solid #B5B5B5;
	border-radius:0px;
}
@media (max-width: 991px) and (min-width: 0px) {

}
 #contHeadSearch .input-group > .input-group-btn > .btn {
height: 35px;
background: transparent;
color: #1F252B;
box-shadow: none;
font-size: 15px;
line-height: 10px;
}
@media (max-width: 992px) and (min-width: 0px) {
 #contHeadSearch .input-group > .input-group-btn > .btn {
	color:#000
}
}
#contHeadSearch .input-group > .form-control {
	/* border-right: 1px solid #607967; */
	padding: 0px 0px;
	margin: 0px 8px;
	height: 42px;
	font-size: 15px;
	color: #1F252B;
	width: 510px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}
@media (max-width: 767px) and (min-width: 0px) {
	#contHeadSearch .input-group > .form-control {
		  width: 100%;
	}
	
}
#contHeadSearch .input-group > .input-group-btn > .btn:hover {
	color: #BC0303;
	
}


/*Control logo*/
#contHeadLogo {
	padding: 0px;
	width: 400px;
	padding-top: 9px;
	padding-left: 20px;
	/*margin: 0 auto;*/
	min-height: inherit;
}
@media (max-width: 1199px) and (min-width: 767px){
	#contHeadLogo {
	width: 310px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
#contHeadLogo {
margin: inherit;
padding-bottom: 20px;
}	
}
@media (max-width: 767px) and (min-width: 0px) {
#contHeadLogo {
padding: 60px 5px 10px;
  margin: 0 auto;
}
#contHeadInfo2 {
	position:static;
	display:block;
	height: inherit;
}
#contHeadInfo2 span  {
	display:block;
	text-align:center;
	width:100%;
	padding-bottom:10px;
	color:#333;
	border-right:none;
}
}

/*Control carrito*/
#contHeadShoppingCart {
top: 6px;
max-width: inherit;
right: 10px;
}
@media (max-width: 767px) and (min-width: 0px) {
#contHeadShoppingCart .btn-shoppingcart{
	width:100%;	
}
}

.btn-shoppingcart .text-shoppingcart-price {
text-align: left;
  font-size: 16px;
  color: #59514E;
display: none;
}
.btn-shoppingcart  i.fa-shopping-cart {
color: #8B0303;
  
 
height: 45px; 

position: static;
display: block;
width: 100%;
}
.btn-shoppingcart > i.fa-shopping-cart:before {
background-color: transparent !important ;
background:none;
width: 45px;
height: 45px;
font-size: 32px;
line-height: 46px;
text-shadow:none;

margin: 0 auto;
}
.btn-shoppingcart:hover > i.fa-shopping-cart:before {
background-color: transparent !important;
background:none;
display: block;
width: 45px;
height: 45px;
text-shadow: none;
color: #BC0303;
}


.btn-shoppingcart:hover, .btn-shoppingcart:active, .btn-shoppingcart:focus {
	border:none;
	outline: none;
}


.btn-shoppingcart {
	width: 160px;
	padding: 0px 0px 0px 13px;
	background-color: transparent;
	border-color: transparent;
	height: 36px;
	font-size: 13px;
}
.btn-shoppingcart, .btn-shoppingcart, .btn-shoppingcart {
	background-color: transparent;
	border-color: transparent;
}
#contHeadShoppingCart  .btn-shoppingcart {
	/* border-radius: 50%; */
	/* background: #007694; */
	color: #000;
	border: none;
	font-size: 11px;
	box-shadow: none;
	background: none;
	text-transform:none;
	padding-top: 5px;
	height: 80px;
	font-family: 'Open sans', sans-serif;
}
#contHeadShoppingCart  .btn-shoppingcart:hover {
	height: 80px;
	background: none;
	color: #000;
	border: none;
	font-size: 11px;
	
}

@media (max-width: 767px) and (min-width: 0px) {
	#contHeadShoppingCart {
		  max-width: 100%;
  			margin: 10px 20px;
	}
	#contHeadShoppingCart  .btn-shoppingcart {
		margin-top:0px;
		width: 100%;
	}
	#contHeadShoppingCart  .btn-shoppingcart:hover {
		margin-top:0px;
	}
	#contHeadShoppingCart .panel-default.panel-cartsummary {
		right:0px;
	}
}
@media (max-width: 767px) and (min-width: 0px) {
#contHeadShoppingCart .btn-shoppingcart .sr-only{
	margin:0px !important;
	
}
#contHeadShoppingCart .btn-shoppingcart:hover .sr-only{
	margin:0px 0px 0px 1px !important;
	
}
.btn-shoppingcart {
	height: 45px;
	padding: 14px 15px 10px 15px !important;

}
.btn-shoppingcart:hover {
	height: 45px;
	padding: 15px 15px 10px 15px !important;

}
}
.btn-shoppingcart > i.fa-angle-down {
top: 19px;
right: 0px;
display: none;
}
#contHeadShoppingCart .sr-only {
	display:none;
	
}
#contHeadShoppingCart .fa-angle-down:before {
	color:#272A2F;
}
#contHeadShoppingCart .btn-shoppingcart .sr-only {
position: absolute;
left: 46px;
font-size: 13px;
text-transform: uppercase;
color: #fff;
width: auto;
height: auto;
margin: -4px;
padding: 0;
overflow: visible;
clip: initial;
text-indent: -9999px;
}

#contHeadShoppingCart .btn-shoppingcart .text-shoppingcart {
	color: #282828;
	text-align: left;
	margin-left: 0px;
	font-size: 11px;

}
@media (max-width: 992px){
#contHeadShoppingCart .btn-shoppingcart .text-shoppingcart {
/*width: auto;*/
}
}
.text-shoppingcart-number {
    color: #282828;
    font-size: 11px;
}


/*Control menu principal*/
#contMainMenu {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 2px;
	margin-bottom: 9px;

}
@media (max-width: 992px) and (min-width: 767px){ 
	#contMainMenu {
		 margin-top: 0px;
 margin-left:0px;
 margin-right:0px;
	 padding-left: 15px;
	padding-right: 15px;
	}
}
@media (max-width: 767px) and (min-width: 0px){
#contMainMenu {
 margin-top: 0px;
 margin-left:0px;
 margin-right:0px;
 padding-left: 0px;
padding-right: 0px;
}
}
@media (max-width: 767px) and (min-width: 0px){ 
#contMainMenu .navbar .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
}
#contMainMenu .navbar .navbar-header {
color: #000;
padding-bottom: 0px;
}
@media (max-width: 992px) and (min-width: 768px) {
#contMainMenu .container-fluid {
	padding:0px;
}
}
#contMainMenu.bg-primary, #contMainMenu.navbar-inverse {
background-color: transparent;
}
#contMainMenu .navbar a {
	color: #353535;
}
#contMainMenu .navbar .navbar-nav > li > a {
	font-size: 15px;
	font-weight: 300;
}
#contMainMenu .navbar .dropdown-menu a {
color: #292929;
}
#contMainMenu .navbar-nav > li > .dropdown-menu > li.active > a {
background-color: transparent;
color: #000;
font-weight:700;
}
#contMainMenu .navbar-nav > li > .dropdown-menu > li > a:hover, #contMainMenu .navbar-nav > li > .dropdown-menu > li > a:focus, #contMainMenu .navbar-nav > li > .dropdown-menu > li > a:active {
background-color: #fff;
color: #BC0303;
text-decoration: none;
}
#contMainMenu > .navbar > .container-fluid > .navbar-collapse {
	/*background: #292929;*/ 
	padding-bottom:0px;
	border-radius: 0px;
}
/*CONTROL TOP MENU*/
@media (min-width: 991px){
	#contMainMenu .navbar-nav {
		float: left;
		/*margin: 26px 40px 6px;*/
		width: 100%;
		clear: both;
		list-style: none;
		background-color: transparent;
	}
	#contMainMenu .navbar-nav>li {
		text-align: left;
		float: none;
		list-style: none;
		display: inline-block;
		display: -webkit-inline-box;
		min-height: 40px;
	}
}
@media (max-width: 992px) and (min-width: 0px) {
#contMainMenu > .navbar > .container-fluid > .navbar-collapse {
	margin-left:0px;
	margin-right:0px;
	border-radius:0px;
}
#contMainMenu .navbar .navbar-header {
background: #292929;
color: #fff;
padding-bottom: 0px;
margin-top: 15px;
padding-left: 15px;
}
#contMainMenu .nav > li > a {
padding:10px ;
}

}
#contMainMenu .nav > li > a {
	padding: 10px 16px 11px;
	max-width: inherit ;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase ;
}
@media (max-width:1199px) and (min-width:992px){
	#contMainMenu .nav > li > a {
		padding: 12px 12px 13px;
	}
}

#contMainMenu .nav > li > a:hover, #contMainMenu .nav > li > a:focus, #contMainMenu .nav > li > a:active, #contMainMenu .nav > li.open > a, #contMainMenu .nav > li.open > a:hover, #contMainMenu .nav > li.open > a:focus {
background-color: transparent;
color: #00BB2F;
}

#contMainMenu .nav > li.active > a, #contMainMenu .nav > li.active > a:hover, #contMainMenu .nav > li.active > a:focus, #contMainMenu .nav > li.active > a:active {
background-color: #3F3F3F;
color: #fff;
}
#contMainMenu .navbar-nav > li > .dropdown-menu {
background-color: #fff;
}
#contMainMenu .nav > li > a:hover {
	color: #777777;
}
@media (max-width: 992px) and (min-width: 0px){
#contMainMenu .nav > li > a {
max-width: 100%;
text-align: left;
}

}
.nav>li>a {
position: relative;
display: block;
padding: 10px 10px;
}


#contMainMenu .navbar .dropdown-menu a.level1 {
	font-size:24px;
	font-weight:bold;
}
#contMainMenu .navbar .dropdown-menu a.level4 {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:12px;
}

/*Listado de productos*/
.products-list .product .caption .btn {
position: absolute;
right: 9px;
bottom: 9px;
width: 40%;
max-width: 40%;
display: block;
}
.products-list .product .caption {
	padding-right: inherit;
	max-width:45%;
}
.products-list .product .caption .product-price {
  top: 79px;
}
.products .product .product-img {
background-color: #fff;
/*border: 1px solid #E5E5E5;*/
}
.products .product {
border: 1px solid #ccc;
padding: 13px;
position:relative;
margin-bottom: 30px;
}
.products .product .caption {
	border-top: none !important;
	margin-left: 0px;
	margin-right: 5px;
	border: none;
	bottom: 4px;
	position: static;
	padding: 0 60px 20px 0px;
}
.products .product:hover .caption {
	border-top: none !important;
	border: none;
}
.products .product  .rating {
	font-size: 13px;
    margin: 0;
    margin-top: -5px;
}

.products .product  .product-description {
	display:none;
}

.products .product  .product-img img {
	/*max-height: none;
	min-height: none;*/
}

.products .product:hover {
	border: 4px solid #8B0303;
	padding: 10px;
}
.products .product:hover .product-img{
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;

}

.products .product .caption .product-name {
	font-family: 'Roboto Condensed', sans-serif;
	color: #000000;
	font-size: 13px;
	padding-top: 4px;
	margin-bottom: 0px;
	text-transform: none;
	 display: -webkit-box;
	  -webkit-line-clamp: 2;
	  -webkit-box-orient: vertical; 
	  white-space: initial;
	  min-height: 23px;
	font-weight: normal;
}
.products .product:hover .caption .product-name{
	color: #BC0303;
	text-decoration:none;
}


.products .product .caption .product-price {
	text-align: left;
	margin-bottom:0px;
}
.products .product .caption .btn {
	
	height:50px;
	width:50px;
	padding: 1px 12px;
	color: #fff;
	border:none;
	box-shadow: none;
	bottom: 10px;
	right: 5px;
	background-color: #59514E;
	border-color: #59514E;
}
.products .product:hover .caption .btn {
	box-shadow: none;
	background-color: #8B0303;      
	border-color: #8B0303;
	bottom: 7px;
	right: 2px;
}
.products .product .caption .btn i.fa {
	text-shadow: none;
	color: #fff;
	font-size: 25px;
}
.products .product .caption .btn:hover i.fa {
	color:#fff;
	
}
.products .product .caption .btn span.btn-text {

}

.products .product .caption .product-new, .products .product .caption .new_s  {
	font-family: 'Roboto Condensed', sans-serif;
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	background: #000000;
	color: #ffffff;
	font-size: 15px;
	font-style: normal;
	height: 25px;
	width: 60px;
	border-radius: 0px;
	padding: 4px 0px 0px 10px;
	text-transform: uppercase;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none; 

	font-weight: 500;
}
.products .product .caption .product-new {
	bottom: 302px;
}

.clearfix.product-unitsbypack {
	display:none;
}
.products .product .caption .product-new:after, .products .product .caption .new_s:after {
	display:none;
}
.products-list .product .caption .product-new, .products-list .product .caption .new_s {
	font-family: 'Roboto Condensed', sans-serif;
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	background: #000000;
	color: #ffffff;
	font-size: 15px;
	font-style: normal;
	height: 25px;
	width: 60px;
	border-radius: 0px;
	line-height: 15px;
	padding: 7px 0px 0px 10px;
	text-transform: uppercase;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
}
.products-list .product .caption .product-new:after, .products-list .product .caption .new_s:after {
display:none;}
.products.products-featured {
	border-bottom: none;
}

.products .product:hover .caption .product-new {
	top: 2px;
	right: 2px;
}

/*Precios*/
.price {
	font-family: 'Roboto Condensed', sans-serif;
	color: #8B0303;
	font-weight: normal;
	font-size: 16px;
}
.price-big {
	color: #999999;
	font-size: 17px;
}
.price.price-old, .row.list-products-list .price.price-old {
	font-size: 16px;
	color: #999999;;
	font-weight:normal;
}
.tr-total .price-big {
	color: #8B0303;
	font-weight: 700;
}

.products.products-featured .price.price-featured, .row.list-products-list .price, .products.products-related .price {
	font-size: 22px;
}
 .row.products-list.products-visited .price {
	/*font-size: 22px;*/
}
.products .product .caption .product-price .price-old {
font-size: 14px;
margin-right:10px;
color: #999999;
}
/* Control listado post portada 3 columnas*/
.blog-entryList3Col {
	margin-top:30px;
	margin-bottom: 0px;
	
}
.blog-entryList3Col .col-xs-12 {
	margin-bottom:40px;
}
.blog-entryList3Col .blog-image {
	
}
.blog-entryList3Col h2 {
	color:#231F20;
	font-size:14px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.blog-entryList3Col .blog-publish {
	color:#696969;
	font-size:12px;
}
.blog-entryList3Col .blog-description {
	overflow:hidden;
	margin-top:10px;
	font-size:14px;
	position:relative;
	color:#696969;
	  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 24px;

}
.blog-entryList3Col a.blog-readMore {
	color:#998D73;
}
.blog-entryList3Col a.blog-readMore:after {
	content:" >";
	color:#333333;
	font-size: 12px;
font-weight: bold;
}

/*Enlaces categorias footer*/
div.categorasPie {
display: block;
overflow: hidden;
margin-top: 40px;
margin-bottom: 20px;
}
.categorasPie a { 
text-decoration: none;
font-weight:bold;
}
.categorasPie a:hover .tit { 
color:#920A2E;
}
.categorasPie .tit {
display: block;
float: none;
text-align: center;
color: #121518;
padding: 15px;
font-size: 19px;
text-decoration: none;
}

/*Control info1 informacion de contactos*/
.infoConcatoTop {
	color:#1F252B;
	font-family: 'Open Sans', sans-serif;
}
.infoConcatoTop span {
	font-size: 14px;
	font-weight: normal;
	vertical-align: middle;	
	margin-right: 10px;
		
}
.infoConcatoTop img {
	margin-right: 5px;
}

/*Estilos footer*/
#footer h3 {
	color: #FFFFFF;
	font-size: 18px;	
	padding-bottom: 10px;
}
#footer {
padding: 0px;
}

@media screen and (min-width: 768px){
#contFooter1, #contFooter2, #contFooter3, #contFooter4  {
    width: 18%;
}
#contFooter5 {
	width: 25%;
	
}
}
#contFooter5 {
	color:#999999;
	font-size:12px;
	padding:0px;
}
#footer_wrapper {
	background: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 20px;
	border-top: none;
}
#contFooter6 {
	border-top:1px solid #474747;
	margin-top:20px;
	padding-top:15px;
	color:#ACACAC;
}
#contFooter6 .direc {
    float: left;

    vertical-align: middle;
}
#contFooter6 .pagoSeg {
    float: right;

}
#contFooter6 i {
    font-size: 23px;
	
}
#footer_wrapper {
	position:inherit;
}
.footerBott {
	margin-top:30px;

}

#footer_container {
	background-color: #292929;
	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

}
@media (min-width: 768px) {
	#footer_container {
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 40px;
		
	}
}

#footer.bg-primary {
background-color: #292929;
border-top: 14px solid #1E1E1E;
margin-top: 20px;
}


#footer h4 {
	color: #353535;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
	 padding-bottom: 13px; 
	min-height: 28px
}
#footer li a {
	font-size: 15px;
	color: #ACACAC;
}
#footer li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#footer .fa-stack {
height: 14px;
width: 23px;
border-radius: 0px;
border: none;
line-height: 9px;
margin-right: 5px;
color: #C0C0C0;
font-size: 21px;
}
#time {
	color:#666666;
	position: inherit;
	display:none;
}

/*Control newsletter footer*/
#footer .newsletter .checkbox label {
	color: #ACACAC;
	font-size: 12px;
}
#footer .newsletter .form-control {
	border: none;
border-radius: 0px;
font-size:12px;
border: 1px solid #E2E2E2;
height: 35px;
}
.bg-primary .newsletter  { 
color: #727272;
margin-bottom: 20px;
}

#footer .newsletter .btn-primary {
width: 35px;
height: 35px;
padding: 0px 9px;
background-color: #59514E;
border-color: #59514E;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-radius: 4px;
}
#footer .newsletter .btn-primary:hover  {
background-color: #8B0303;
border-color: #8B0303;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color: #fff;
border-radius: 4px;
}
#footer #contFooter5 .redesPie {
	background-color: #EEEEEC;
	padding: 10px 15px;
	margin-bottom: 0px;
	
}
#footer.bg-primary  .h3 {
	color: #9E9FA1;
}
#footer #contFooter5 hr {
	border-top: 1px solid #13311B;
	margin: 10px 15px 0px 15px !important;
	padding-top: 10px;
	
}
#footer .alert-success {
background-color: transparent;
border-color: transparent;
color: #9E9FA1;
}
#footer .alert {
margin-top: 0px;
}

#footer .newsletter .form-group {
max-width: 100%;
margin: 0px;
}
#footer .newsletter a {
	color: #fff;
}
#footer .newsletter a:hover {
	text-decoration: none;
	color: #ACACAC;
}
#footer .newsletter .col-control , #footer .newsletter .col-xs-12.text-left.small {
padding-left: 0px;
}

.redTop a {
	margin-right:5px;
}
.redTop a:hover img {
	opacity:0.7
}

.newsletter-popup .newsletter {
    background: none repeat scroll 0 0 rgba(212, 212, 212, 0.8);
}
.newsletter-popup .modal-content .pull-right .fa-times{
	color: #727272;
}

/*slider portada*/
.carousel-indicators .active {
margin: 0;
width: 15px;
height: 15px;
background-color: transparent;
border: 3px solid #80BAD6;
margin-right:3px;
  box-shadow: 1px 1px 1px  #666666;
}
.carousel-indicators li {
border: 3px solid #fff;
background-color: transparent;
width: 15px;
height: 15px;
margin-right:3px;
margin-top:0px;
display: inline-flex;
  box-shadow: 1px 1px 1px #666666;

}
.carousel-indicators {
	left: inherit;
	right:0px;
	width: 100%;
	bottom:10px;
	text-align: center;
	margin-right: 20px;
}

/*.left.carousel-control, .right.carousel-control {display:none;}*/
.carousel-control{
	background-image:none !important;
}

/*Control productos slider*/
.slider-products > .slider-buttons > .btn-link {
	 color: #121518 !important;
}
.slider-products > .slider-buttons > .btn-link:hover {
    color: #8B0303 !important;
}
@media (min-width: 767px) {
	.slider-products .slider-buttons {
		width: 100%;
		text-align: center;
		top: -55px !important;
	}
	.slider-products .slider-buttons .btn-prev {
		margin-right: 270px;
		margin-left: 22px;
	}


}
@media (max-width: 767px) and (min-width: 0px) {
	.slider-products .slider-buttons {
		width: inherit;
		position: static !important;
		text-align: center;
		top: 0px !important;
	}
}



.slider-products .slider-buttons .btn-prev i:before {
    content: "\f0d9";
	
}
.slider-products .slider-buttons .btn-next i:before {
    content: "\f0da";
}
    


/*Control listado categorias portada*/
.row.categories-grid {
	margin-top: 70px;
}
.row.categories-grid h3 {
	display:block;
	text-align:center;
	font-size:19px;
	border-top:2px solid #000;
	padding-top:10px;
	margin-top: 5px;
}
.row.categories-grid a {
	color:#121518;
	font-size:19px;
	text-decoration:none;
	font-weight:bold;
}
.row.categories-grid .category:hover a {
	color:#920A2E;
}
@media screen and (min-width: 768px){
.categories-grid .category {
    width: 50%;
}
}
/*Slider marcas portada ------------------*/
.slider-manufacturer {
	position: relative;
	margin-bottom: 19px;
	padding-bottom: 44px;
	padding-top: 30px;
	background: none;
}

.slider-manufacturer .slider-div {
	border: none; 
}
.slider-manufacturer .slider-buttons  .fa {
	font-size:42px;
	color: #121518;
}
.slider-manufacturer .slider-buttons .btn:hover .fa {
    color: #8B0303;
}
.slider-manufacturer .slider-buttons .btn {
position: absolute;
top: 30px;
bottom: 0px;
width: 22px;
height:22px;
padding:28px 0px;
line-height: 10px;
min-height: 22px;
border:none;
border-radius:0;
background-color: transparent;
box-shadow: none;
}
.slider-manufacturer .slider-buttons .fa-angle-right:before {
content: "\f0da";
}
.slider-manufacturer .slider-buttons .fa-angle-left:before {
	content: "\f0d9";
}

.slider-manufacturer .slider-buttons .btn:hover {
	opacity: 1;
	color: #fff;
}
.slider-manufacturer .slider-buttons .btn-prev {
left: 0px;
}
.slider-manufacturer .slider-buttons .btn-next {
right: 0px;
}


/*Botones*/

.btn {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	padding: 8px 12px;
	border-radius: 4px;
	width: auto;
	text-transform: uppercase;
	font-weight: normal;
}

.btn-primary {
color: #fff;
background-color: #59514E;
border-color: #59514E;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
background-color: #8B0303;
border-color: #8B0303;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.btn-default {
color: #fff;
background-color: #A9A69E;
border-color: #A9A69E;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
color: #fff;
background-color: #C2C0BC;
border-color: #C2C0BC;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.btn-danger {
color: #fff;
background-color: #A9A69E;
border-color: #A9A69E;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
color: #fff;
background-color: #C2C0BC;
border-color: #C2C0BC;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.btn-success {
color: #fff;
background-color: #8B0303;
border-color: #8B0303;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
color: #fff;
background-color: #BC0303;
border-color: #BC0303;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


.btn.btn-sm {
	padding: 3px 7px;
    font-size: 12px;
    line-height: 1.5;
}

.shoppingcart .row.buttons > div {
float: none;
display: inline-block;
vertical-align: top;
width: auto;
}

/*Listado productos*/
.products-header h1 {
padding: 0px;
background-color: initial;
color: initial;
}




/*detalle producto*/
div.productdetails {
margin-top: 15px;
}
.row.rrss div {
	text-align:left;
	width:auto; /*para que pierdan las columnas el ancho que tienen y se adapten al contenido */
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
border-color: #BC0303;
}
.price.price-productpage {
	font-size:28px;
}
.price.price-old.price-productpage {
	font-size: 16px;
	font-weight: normal;
	margin-right: 15px;
	color: #999999;
}
	
}
@media (min-width: 994px){
.productdetails .btn-success {
height: 55px;
padding: 0px 30px;
font-size: 17px;
float: right;
margin-top: -56px;
}
}
.productdetails .btn-success {
  height: 50px;
  font-size: 17px;
  font-weight: normal;
}
.productdetails .btn-success .fa-shopping-cart {
	font-size: 26px;
	margin-right: 15px;
	line-height: 9px;
}
.productdetails .btn.btn-sm {
	padding: 3px 8px;
    font-size: 11px;
    line-height: 12px;
}

.ekko-lightbox-container .img-responsive {
    max-height: calc(100vh - 180px) !important;
}

/*Control texto portada*/
.textoPortada {
	color: #1F252B;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
  margin: 20px 0px 40px 0px;
}

/*Control mi tienda footer*/
.nuestraTienda {
	border-top:1px solid #CCCCCC;
	font-size:12px;
	  padding-top: 15px;
}
.nuestraTienda img {
	  margin-right: 10px;
	  float:left;
	
}

/*proceso compra*/
.container-fluid.cartsteps {
padding-left: 0px;
padding-right: 0px;
margin-bottom: 30px;
}
#contCenter form .h3 {
	margin-bottom:25px;
	
}
.cartsteps .cartstep.cartstep-current {
color: #52A0C7;
}
.cartsteps .cartstep.cartstep-current .cartstep-box {
background-color: #8B0303;
}
.cartsteps .cartstep.cartstep-current p {
	color: #8B0303;
}
.alert {
margin-top: 20px;
}

/*Paginador */
.pagination>li>a, .pagination>li>span {
color: #15171A;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
color: #fff;
background-color: #15171A;
border-color: #15171A;
}

/*control productos vistos*/
.products-list.products-visited .caption {
	padding: 0px;
}


#contRight .products-list .product .caption .product-price, #contRight .products .product .caption .product-price {
text-align: left;
}
.products-list.products-featured .product .caption, .products-list.products-visited .caption {
padding-right: 10%;
padding-bottom: 0px;
max-width: 64%;
margin-bottom: 0px;
}
.products-list.products-featured .product .product-img, .products-list .product .product-img {
background-color: #fff;
max-width: 36%;
margin-bottom: 0px;
}

/*breadcrum */
.breadcrumb {
margin-top: 19px;
padding-left: 0px;
}
.breadcrumb a {
text-decoration: none;
color:#000000;
}
.breadcrumb a:hover {
text-decoration: none;
color: #BC0303;
}
.breadcrumb>.active a {
color: #7F7F7F;
}

/*Control especial banners lado slider*/
@media (min-width: 768px) { 
#contCenterSup2.col-sm-8 {
	width: 64%;
	padding-right: 0px;
}
#contCenterSup3.col-sm-4 {
	width: 35%;
	/* padding-left: 0px; */
}
#contCenterSup3.col-sm-4 > p {
	margin-bottom:13px;

}
}
div.bannTop {
background: -moz-linear-gradient(-45deg, #00641a 0%, #005114 100%); 
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#00641a), color-stop(100%,#005114));
background: -webkit-linear-gradient(-45deg, #00641a 0%,#005114 100%); 
background: -o-linear-gradient(-45deg, #00641a 0%,#005114 100%); 
background: -ms-linear-gradient(-45deg, #00641a 0%,#005114 100%); 
background: linear-gradient(135deg, #00641a 0%,#005114 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00641a', endColorstr='#005114',GradientType=1 ); 
height: 276px;
color:#FFF;
}
div.bannTop .txtEnvio {
	font-size:45px;
	padding-top: 30px;
	margin-left: 20px;
	display: block;
}
div.bannTop .txtGratis {
	font-size:62px;
	padding-left: 20px;
margin-top: -27px;
display: block;
}
div.bannTop .txtSuperiores {
	display:block;
	font-size:17px;
	clear:both;
	padding-left: 20px;
}
div.bannTop .txtPrecio {
	font-size:60px;
	padding-left: 20px;
	display: block;
	margin-top: -10px;
}
@media (max-width: 1199px) and (min-width: 992px) {
div.bannTop {
	height: 230px;	
}
div.bannTop .txtEnvio {
	font-size:40px;
}
div.bannTop .txtGratis {
	font-size:50px;
}
div.bannTop .txtSuperiores {
	font-size:14px;
}
div.bannTop .txtPrecio {
	font-size:55px;
}
}
@media (max-width: 992px) and (min-width: 768px) {
div.bannTop {
	height: 179px;	
}
div.bannTop .txtEnvio {
	font-size:25px;
}
div.bannTop .txtGratis {
	font-size:33px;
	margin-top: -9px;
}
div.bannTop .txtSuperiores {
	font-size:10px;
}
div.bannTop .txtPrecio {
	font-size:39px;
	margin-top: -2px;
}
}
@media (max-width: 768px) {
div.bannTop {
	text-align:center;	
}
}
div.bannBot {
background-color: #002009;
height: 175px;
margin-top: 1px;
}
div.bannBot .imgTlf { 
display: block;
text-align: center;
padding-top: 15px;
}
div.bannBot .txtTelefono {
	font-size:30px;
	display:block;
	text-align:center;
	color:#fff;

}
div.bannBot hr{
margin: 4px 20px;
border: 1px dashed;
color:#989FA5;
}
div.bannBot .txtHorarios {
	font-size:13px;
	display:block;
	text-align:center;
	color:#8A998D;
	padding: 0px 15px;

}
@media (max-width: 1199px) and (min-width: 992px) {
div.bannBot {
height: 144px;
}
div.bannBot .imgTlf img {
	width:38px;
	height:38px;

}
div.bannBot .txtTelefono {
	font-size:25px;
}
div.bannBot .txtHorarios {
	font-size:11px;
}	
}
@media (max-width: 992px) and (min-width: 768px) {
div.bannBot {
height: 111px;
}
div.bannBot .imgTlf img {
	width:20px;
	height:20px;

}
div.bannBot .txtTelefono {
	font-size:20px;
}
div.bannBot .txtHorarios {
	font-size:8px;
}	
}

div.bannersMed {
	background: #F2F2F2;
	padding: 15px;
	display: block;
	overflow: hidden;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
}
div.bannersMed div img {
	margin: 0 auto;
}
div.bannersMed .punteado {
	width:100%;
	height:5px;
	background:url(img/ok-borde-ban.jpg) ;
	display: block;
  	clear: both;
	margin:10px 0px;
	
}
@media (max-width: 767px) and (min-width: 0px){ 
div.bannersMed .col-xs-12 {
	margin-bottom:20px;
	}

}
/*Mensajes alerta ok etc...*/
.alert-danger {
	font-size: 25px;
}

/*capa cookies*/
#cookies .btn  {
	padding:8px 10px !important;
}
#cookies .small {
font-size: 110%;
}
#cookies .btn-primary:hover {
	background-color: #8C0000;
border-color: #8C0000;
color: #fff;
}

/* Control Carrito de compra (pagina de carrito) */
.shoppingcart .row.buttons {
	text-align:right;
}
.shoppingcart .row.buttons > div{
	float:none;
	display:inline-block;
	vertical-align:top;
	width:auto;
	margin-left:0px;
}
.shoppingcart .row.buttons > div.col-delete{
	float:left;
}
.shoppingcart .row.buttons .btn-block{
	padding-left:12px;
	padding-right:12px;
}
.panel-default {
	padding:0 15px;
}
.panel-default .col-sm-pull-4 span.small {
	display:none;

}

/* FIN Control Carrito de compra (pagina de carrito) */
.purchase-confirmation .row.buttons {
	text-align:right;
}
.purchase-confirmation .row.buttons > div{
	float:none;
	display:inline-block;
	vertical-align:top;
	width:auto;
	margin-left:0px;
}
.purchase-confirmation .row.buttons .btn-block{
	padding-left:12px;
	padding-right:12px;
}

#cookies .btn-primary {
	background-color:#8B0303 ;
	border-color:#8B0303 ;
	
}
#cookies .btn-primary:hover {
  background-color: #BC0303;
  border-color: #BC0303;
  color: #fff;
}
#pagecartprocess #bodycenter {
    margin-top: 30px;
}

/*Estilos CMSMode*/
body.CMSMode {
	margin-top:42px;
	background-position-y: 42px;
}
#contMainMenu ul.navbar-nav > li.full-dropdown > .dropdown-menu{
	top: 40px;
}
.productdetails .col-data .list-unstyled {
    font-size: 17px;
}
@media(min-width:768px){
.products-header .subcategories .col-sm-4 {
    width: 25%;
}
}
.thumbnail .caption{
font-size: 16px;
}
.webmap .ItemWebMap1{
	font-weight:bold;
}
#contMainMenu .navbar{
	min-height: 45px;
}
.manufacturers .has-image{
	height: 160px;
}
.contactform-custom>.media>.media-object{
	display:none;
}
#pagecartprocess #header_wrapper {
    padding: 10px 0 40px;
}